#LoginFormBody
{
	background-color: White;
}

#divLoginForm 
{
	position:relative;
	width: 360px;
	margin: 100px auto;
}

#divLoginForm #uStoreIcon
{
	position:relative;
	top: 16px;
	z-index:100;
}

#divLoginForm .sectionHead
{
	padding-left:25px;
    FONT-SIZE: 12pt;
    position:relative;
    top: -16px;
    color: #ffffff;
}

#divLoginForm #main {
	clear: both;
	padding: 0 16px;
	background-color: White;
	position: relative;
}

#divLoginForm #header_middle
{
	background-image: url(/XMPieDashboard/images/Login/middle_header.png);
	background-repeat:repeat-x;
	height:32px;
	width: 328px;
	float:left;
}

#divLoginForm #header_left
{
	width: 16px;
	height:32px;
	float:left;
	background-image: url(/XMPieDashboard/images/Login/left_corner_header.png);	
	background-repeat:no-repeat;
}

#divLoginForm #header_right
{
	width: 16px;
	height:32px;
	float:right;
	background-image: url(/XMPieDashboard/images/Login/right_corner_header.png);
	background-repeat:no-repeat;
}

#divLoginForm .clear {
	clear: both;
}


#divLoginForm #inputArea
{
	border: solid 1px #17ae50;
	border-top: none;
}

#divLoginForm h2
{
	text-align:center;
	width:100%;
}

#divLoginForm .defaultButton {
	background-image: url(/XMPieDashboard/images/login/login_normal.png);
	background-repeat: no-repeat;
	height: 21px;
	color: White;
	border: none;
	width: 63px;
}

#divLoginForm .defaultButton:hover {
	background-image: url(/XMPieDashboard/images/login/login_hover.png);
}

#divLoginForm .defaultButton:active {
	background-image: url(/XMPieDashboard/images/login/login_selected.png);
}

#divLoginForm .SSOLinkButton {
	display: block;
	border: 1px solid #8C8C8C;
	height: 41px;
	width: fit-content;
	align-content: center;
	padding-left: 12px;
	padding-right: 12px;
	font: 600 15px Segu UI Regualr;
	color: #5E5E5E;
	background-color: #FFFFFF
}